NAME Hyach Stalker
SIZE 16
CARG 1
HITS 9
MOVE 80
TURN 200
SPRI ships/msc_dro.tga
SILU ships/msc_dros.png
ICON ships/msc_dro.tga 6
WEAP 28 6 128 60 0 60 1 -1
THRU 28 48 128 220 180 0 2
SYST 28 24 128 140 0 0 2
SYST 28 36 128 180 0 0 2
